<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  2012-09-14 11:00:00.00 GD 00h10'00.00" E 48d56'00.00" N</id>
<person>
<lastname>Fête de l'Huma 2012</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>2012-09-14 11:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>2012-09-14 11:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>2012-09-14 13:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>2012-09-14 13:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Seine Saint-Denis</county>
<city>La Courneuve</city>
<longitude>00h10'00.00" E</longitude>
<latitude> 48d56'00.00" N</latitude>
<timezone>116</timezone>
</birthplace>
<state></state>
<country>France</country>
</horoscope>
